@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/body-bk.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.6em;
	color:#FFFFFF;
}

h1{
	font-size:1.8em;
	color:#FF9900;
	margin: 0 0 15px 0;
}
h2{
	font-size:1.5em;
	color:#FFF;
	margin: 0 0 15px 0;
}
h3{}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#FFFFFF;
}
a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
}
a:hover{
	text-decoration:underline;
}

/*		LAYOUT 		*/

#wrap {
	margin:50px 0 0 0;
}
#header{
	width:703px;
	height:113px;
	background:url(../images/header-bk.jpg) no-repeat;
	margin: 0 auto;
}
#header p{
	font-weight:bold;
}
#head-content {
	font-size:13px;
	font-weight:bold;
	height:77px;
	left:400px;
	padding:36px 0 0;
	position:relative;
	text-align:center;
	top:0;
	width:300px;
}

#content{
	width:703px;
	height:375px;
	background:url(../images/content-back.jpg) no-repeat;
	text-align:center;
	margin: 0 auto;
	padding:100px 200px 0 0;
	text-align:center;
	width:503px;
}

#footer{
	width:703px;
	height:25px;
	text-align:right;
	margin: 0 auto;
}
#footer img{
	margin: 0 0 -4px 0;
}